\usepackage{helvet}
\usepackage[english]{babel}
\usepackage{pgfplots}
\usepackage{pgf}
\pgfplotsset{compat=newest}
\usepackage{booktabs}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{lipsum}
\usepackage{tcolorbox}
\usepackage{xcolor}
\usepackage{listings}
\usepackage{microtype}
\usepackage{float}
\usepackage{siunitx}
\usepackage{multicol}
\usepackage{hyperref}
\usepackage{dsfont}
\usepackage{caption}
\usepackage{subcaption}

%% added by AKN:
\usepackage{tikz,pgfplots,pgfplotstable}
\usetikzlibrary{shapes.callouts}
\usepackage{fontspec}
\newfontfamily\comic{Comic Sans MS}
\usepackage{pgfplots}
\usepackage{amsfonts}
%\usepackage{twemojis}
\hypersetup{
    colorlinks = true,
    linkcolor = {blue}
  }
\newcommand\encircle[1]{%
  \tikz[baseline=(X.base)]
  \node (X) [draw, line width=1pt, shape=circle, inner sep=0] {\strut #1};
}% from https://tex.stackexchange.com/questions/123924/indexed-letters-inside-circles

\tikzset%
{%
  %%% globally changing appearance %%%
  %%% for projector use %%%
  every picture/.style=%
  {%
    font=\sffamily\bf\sansmath\Large
  },%
  every picture/.style=%
  {%
    line width=3pt%
  },%
  bubble/.style=%
  {
    ellipse callout,%
    ultra thick,
    font=\huge\comic,
    align=center,
    anchor=center
  }
}
              

\pgfplotsset%
{
  axis lines = middle,% other options: "box|left|middle|center|right|none"
  no markers,%
  tick style = {line width = 2pt,major tick length=15pt},% semithick|ultrathick ...
}%

%% from original template:

\input{template/settings}

\newcommand{\setcolor}[1]{\def\chosencolor{#1}}
\newcommand{\setdepartment}[1]{\def\department{#1}}

\usetheme{DTU}
\setbeamersize{text margin left=22mm}
\def\insertframetitle{}

\newcommand{\inserttitlepage}{
    \begin{frame}[plain, noframenumbering]{}

        \begin{center}
        \hspace{-3.6em}
            \includegraphics[width = 0.25\paperwidth]{logos/\targetcolourmodel/white.pdf}
        \end{center}
        
    \end{frame}

    \begin{frame}[plain]{}
        \color{white}\maketitle    
    \end{frame}

    \setbeamercolor{background canvas}{bg = white}
}

